class CSSController < Ramaze::Controller
  map '/css'
  
  engine :Sass
  trait :sass_options => {:style => :compact}
  
  helper :aspect
  before_all do
    response['Content-Type'] = 'text/css'
    nil
  end
  
  def style
    # uses view/css/style.sass
  end
    
  def error
    # we don't need no stinkin' error!
  end

end